@font-face {
    font-family:'Lobster';
    src:url('fonts/lobster_1.4-webfont.eot');
    src:local('Lobster'), url('fonts/lobster_1.4-webfont.ttf') format('truetype');
}

body {
    margin-bottom:20px;
    background:#C00 url(images/bg_body.jpg?1345111349) no-repeat center top;
}

#globalWrapper,#identityWrapper,#topNav,#breadcrumbWrapper,#topGraphicWrapper,#adLeaderboardWrapper,#footer {
    background:#fff;
    width:900px;
    padding:0 28px;
}

.header {
    padding-top:24px;
    margin-top:10px;
    background:url(images/bg_header.png?1345111349) no-repeat center top;
}

#contentWrapperWrapper {
    background:#fff;
    width:920px;
    padding:0 18px;
}

a {
    color:#f90;
}

a.button,a.button:hover {
    font-size:12px;
    background:url(images/icon_arrow_right.png?1345111349) no-repeat left center;
    color:#f90;
    padding:0 0 0 26px;
}

a.button:hover {
    text-decoration:underline;
}

#globalWrapper,#identityWrapper {
    background:#fff;
}

#globalContainer {
    height:22px;
    padding:10px 0 0;
}

#globalLanguage {
    padding-top:4px;
}

#globalLanguage li {
    padding-right:5px;
}

#globalLanguage a {
    font-size:12px;
    text-transform:none;
    color:#f90;
}

#globalLanguage a.active {
    text-decoration:none;
    color:#f90;
}

#globalSearch .field {
    background:#fff;
    border:1px solid #333;
    font-size:11px;
    line-height:14px;
    color:#999;
    width:160px;
    padding:4px 4px 3px;
}

#globalSearch .button {
    border:none;
    font-size:12px;
    background:url(images/bg_button.png?1345111349) no-repeat right center;
    color:#f90;
    padding:2px 23px 2px 4px;
}

#companyName {
    font-family:'Lobster', Arial, sans-serif;
    font-size:36px;
    line-height:36px;
    color:#9c0;
}

#companyTagline {
    font-size:15px;
    font-style:normal;
    color:#000;
}

#actionLine {
    font-size:13px;
    font-style:normal;
    line-height:20px;
    color:#333;
}

#phoneNumber {
    font-size:32px;
    font-family:'Lobster', Arial, sans-serif;
    line-height:32px;
    color:red;
}

#topNav ul {
    border-bottom:none;
    background:red;
}

#topNav ul li a {
    font-size:15px;
    font-weight:700;
    height:30px;
    line-height:30px;
    text-decoration:none;
    color:#fff;
    padding:0 15px;
}

#topNav ul li a.hasChildren {
    margin-bottom:34px;
}

#topNav ul li a:hover {
    background:#ff8c8c;
}

#topNav ul li a.active,#topNav ul li a.active:hover {
    background:#fff;
    color:#f90;
}

#topNav ul ul {
    top:30px;
    background:#fff url(images/bg_subnavi_bottom.png?1345111349) repeat-x left bottom;
    border-bottom:4px solid #ccc;
}

#topNav ul li ul li a {
    background:none;
    font-size:12px;
    font-weight:400;
    height:30px;
    line-height:30px;
    color:#333;
}

#topNav ul li ul li a:hover {
    background:none;
    color:#000;
}

#topNav ul li ul a.active,#topNav ul li ul a.active:hover {
    background:none;
    font-weight:400;
    color:#f90;
}

#breadcrumbContainer {
    padding:0;
}

#breadcrumb {
    color:#666;
    font-size:10px;
}

#breadcrumb a {
    background:url(images/icon_breadcrumb.png?1345111349) no-repeat right center;
    color:#666;
    font-size:10px;
    padding-right:16px;
}

#adLeaderboard {
    background:#b1b1b1;
}

.module {
    color:#000;
    font-size:12px;
    line-height:18px;
}

.contentArea .h1 {
    font-family:'Lobster', Arial, sans-serif;
    font-weight:400;
    font-size:32px;
    line-height:36px;
    color:red;
}

.contentArea .h2 {
    font-family:'Lobster', Arial, sans-serif;
    font-weight:400;
    font-size:20px;
    line-height:24px;
    color:red;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: red;
}

.contentArea .h4,.feeds dd strong {
    font-weight:700;
    font-size:14px;
    line-height:17px;
    color:#333;
}

.border .h2 {
    padding-bottom:3px;
}

.border hr,.comments .h4,.feeds .h2,.formbuilder .h2,.linklist .h2,.contact .h2,.linklist ul {
    border-color:#ccc;
    border-width:4px;
}

.focus .h2 {
    border:none;
    padding:0;
}

.focus p {
    margin-bottom:10px;
}

.divider {
    border-color:#ccc;
}

.dotted {
    background-image:url(images/bg_dotted.png?1345111349);
}

.linklist a {
    padding-left:26px!important;
    background-image:url(images/icon_arrow_right.png?1345111349)!important;
    color:#f90!important;
}

.comments .h4 {
    background:url(images/icon_comments.gif?1345111349) no-repeat 0 3px;
    padding-bottom:5px;
    padding-left:20px;
    background-image:url(images/icon_comments.gif?1345111349);
    border-bottom:2px solid #ccc;
}

.comments .small a {
    color:#666;
}

.external a {
    font-size:15px;
    color:#f90;
    padding:11px 0 11px 64px !important;
}

.external a.photo {
    background:transparent url(images/icon_photo.png?1345111349) no-repeat left center;
}

.external a.quote {
    background:transparent url(images/icon_quote.png?1345111349) no-repeat left center;
}

.contact {
    background:none;
    color:#333;
    padding:0;
}

.contact .h2 {
    padding-bottom:5px;
    border-bottom:4px solid #ccc;
}

.logos ul {
    background:none;
    padding:0;
}

.map {
    background:#f0f0f0;
    border-color:#f0f0f0;
}

.formbuilder.simple {
    background:red;
}
.formbuilder.simple label {
    color: #fff;
}
.formbuilder.simple .h2 {
    border:none;
    color:#fff;
    padding:0;
}

.formbuilder hr {
    border-color:#fff;
}

.formbuilder .textarea,.formbuilder .text {
    background:none;
}

.formbuilder .text-container,.formbuilder .textarea-container {
    background:#fff!important;
    border-color:#e4e4e4;
}

.formbuilder .width-container {
    position:relative;
}

.formbuilder .button {
    border:none;
    font-size:15px;
    font-weight: bold;
    text-align:center;
    background:#fff url(images/bg_submit.png?1345111349) no-repeat right center;
    color:#f90;
    padding:5px 35px 6px 6px;
}

.formbuilder .error span {
    border-color:#e4e4e4;
}

.gallery .pics li em {
    font-style:normal;
}

.gallery .pics a {
    color:#000;
}

.gallery .pics li span.pic {
    background:#f6f6f6;
}

.gallery ul.nav {
    border-top:4px solid #ccc;
}

.gallery .nav .info {
    font-size:11px;
    color:#000;
}

.gallery .nav a.previous {
    background-image:url(images/icon_arrow_left.png?1345111349);
    height:11px;
    width:18px;
}

.gallery .nav a.next {
    background-image:url(images/icon_arrow_right.png?1345111349);
    height:11px;
    width:18px;
}

.subnav a {
    padding-left:24px;
    color:#000;
    font-size:12px;
    background:url(images/icon_subnav.png?1345111349) no-repeat 0 4px;
    border-bottom:1px solid #b7b7b7;
}

.subnav a:hover {
    text-decoration:none;
    color:#666;
}

.subnav li {
    margin-bottom:2px;
}

.subnav ul ul {
    border-bottom:1px solid #b7b7b7;
}

.subnav li li {
    border:none;
    margin:0;
}

.subnav a.active,.subnav a.active:hover {
    border-bottom:1px solid #b7b7b7;
    font-weight:400;
    color:#f90;
}

.subnav li li a {
    background:none!important;
    font-size:11px;
    padding-left:24px;
}

.subnav li li li a {
    padding-left:34px;
}

.subnav li li li li a {
    padding-left:44px;
}

.subnav li li li li li a {
    padding-left:54px;
}

div.address {
    border:none;
    color:#000;
    letter-spacing:0;
    text-align:left;
    text-transform:none;
    background:#f0f0f0;
    padding:0 15px;
}

#poweredBy {
    color:#333;
}



#identityContact,#topNav,.subnav li li .active,.subnav li li a.active:hover,.subnav a.hasChildren,.subnav a.hasChildren:hover {
    border-bottom:0;
}

.box,.hours,.formbuilder.normal form {
    background:#f0f0f0;
}

.linklist li,.comments dl,.comments dd,.feeds dl,.feeds dd,.hours .h2 ,#poweredByContainer {
    border:none;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #ccc;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(images/icon_arrow_left.png?1345111349) no-repeat;
    width: 20px;
    height: 14px;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(images/icon_arrow_right.png?1345111349) no-repeat;
    width: 20px;
    height: 14px;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: #eee url(images/bg_submit.png?1345111349) no-repeat right center;
    width: auto;
    padding: 0 35px 0 10px;
    height: 27px;
    font-family: Arial, sans-serif;
    font-size: 15px !important;
    font-weight: bold;
    line-height: 27px;
    color: #ff9900 !important;
    border: 0;
    text-align: center;
    -moz-border-radius: 0;
    border-radius: 0;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
